extract_dca(1)

NAME
extract_dca - extract DTS Coherent Acoustics audio from a MPEG stream.

SYNOPSIS
extract_dca [-h] [-s [track]] [-t pid] [file]

DESCRIPTION
`extract_dca' extracts DTS Coherent Acoustics audio from a MPEG stream. Input is from stdin if no file is given.

-h  display help

-s track
    set track number (0-7 or 0x80-0x87)

-t pid
    use transport stream demultiplexer, pid 0x10-0x1ffe

AUTHORS
Michel Lespinasse <walken@zoy.org>
Aaron Holtzman <aholtzma@ess.engr.uvic.ca>
And many others on the net.

REPORTING BUGS
Report bugs to <libdca-devel@videolan.org>.

COPYRIGHT
Copyright © 2000-2003 Michel Lespinasse
Copyright © 1999-2000 Aaron Holtzman
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
dcadec(1)